package jp.ac.takushoku_u.cs;

/**
* ValueFormatExceptionクラスは値の設定を行う際に、
* 取りうることができない値を設定しようとしたことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class ValueFormatException extends IllegalValueException{

/**
* メッセージを持たない ValueFormatException を構築します。
*/
	public ValueFormatException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ ValueFormatException を構築します。
* @param s 詳細メッセージ
*/
	public ValueFormatException(String s){
		super(s);
	}
}